/* Globals */

/*------------------------------------*\
	$CLEARFIX
\*------------------------------------*/
/*
Big up @necolas: http://nicolasgallagher.com/micro-clearfix-hack/
*/
.cf:before,
.cf:after{
	content:"";
	display:table;
}
.cf:after{
	clear:both;
}
.cf{
	zoom:1;
}

.clear{
	clear:both;
}


body {
	background: #FFF200 url(../publishingimages/disney/disney-wallpaper.gif) no-repeat top center;
	font: 0.687em/1.4em Verdana,Tahoma,sans-serif;
	font-family: verdana,arial,helvetica,sans-serif;
}

.page-wrapper {
	max-width: 930px;
	margin: 0px auto;
	padding: 0 20px;
}

.hidden {
	width: 0 !important;
	font-size: 0 !important;
	height: 0 !important;
	line-height: 0 !important;
	position: absolute !important;
	left: -999% !important;
	overflow: hidden !important;
}

noscript {display:block; width:75%;}

/* Header */

.header {
	width: 100%;
	position: relative;
}

.logo {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}

.strapline {
	display: inline-block;
	vertical-align: bottom;
	position: relative;
	top: -10px;
}

.logo img, .strapline img {
	width: 100%;
	height: auto;
}

.search-bar {
	/*width: 40%;*/
	position: absolute;
	right: 0;
	bottom: 10px;
	text-align: right;
}

.search-wrap{
	width: 40%;
}

.search-bar input {
	height: 33px;
	display: inline-block;
	vertical-align: top;
}

/* Navigation */

.nav {
	height: 45px;
	overflow: hidden;
	line-height: 0;
}

.nav ul {
	list-style: none;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.nav-item {
	height: 100%;
	float: left;
	padding:0;
	width: 14.28%;
}

.nav-item a {
	background-color: #099631;
	height: 100%;
	margin-right: 5px;
	text-align: left;
	display: block;
 	padding: 7px 0 0 15px;
 	font-family:Arial, Verdana, sans-serif;
  	color:#FFFFFF;
  	font-weight:bold;
  	font-size:12px;
  	text-decoration:none;
  	line-height:normal;
}

.nav-item:first-child a {
	border-radius: 7px 0 0 0;
}

.nav-item:last-child a {
	/* margin-right: 0; */
	/* border-radius: 0 5px 0 0; */
}

.subnav-container {
	display: inline-block;
	vertical-align: top;
	width: 22%;
	margin-right: 20px;
}

.subnav-container ul {
	list-style: none;
	margin-left: 0;
}

.subnav-container ul li {padding:0 0 3px 0;}

.subnav-container ul li a {padding-left:11px; color: #000; text-decoration: none; font-size: 12px; background-image: url('../images/subnav-arrow.png'); background-repeat: no-repeat; background-position: left center;}

.subnav {
	width: 100%;
	padding-left: 20px;
}

body.healthierrecipes ul#secondaryNavigation li.shoppingtipsLink ul,
body.healthierrecipes ul#secondaryNavigation li.cookingmealideasLink ul,
body.healthierrecipes ul#secondaryNavigation li.breakfastLink ul,
body.healthierrecipes ul#secondaryNavigation li.lunchLink ul,
body.healthierrecipes ul#secondaryNavigation li.snacksLink ul,
body.healthierrecipes ul#secondaryNavigation li.sugarswapsLink ul,
body.healthierrecipes ul#secondaryNavigation li.cutbackonfatLink ul,
body.healthierrecipes ul#secondaryNavigation li.fiveadayLink ul,
body.healthierrecipes ul#secondaryNavigation li.watchsaltLink ul,
body.healthierrecipes ul#secondaryNavigation li.healthyeatingtipsLink ul,
body.healthierrecipes ul#secondaryNavigation li.befoodsmartLink ul
{
    /* display: none; */
}


/* Content */

.page-content-wrapper {
	overflow: hidden;
	/* -moz-box-shadow: 6px 5px 0 #ece25c;
	-webkit-box-shadow: 6px 5px 0 #ece25c;
	box-shadow: 6px 5px 0 #ece25c;
	border-radius:5px; */
}

.page-content {
	background-color: #fff;
	width: 100%;
	padding-top: 30px;
	display: block;
}

.contentHeaderBox > * {
	
}

.centre-content {
	padding: 0 10px;
	vertical-align: top;
	margin-bottom: 20px;
}

/* Table content */

.centre-content table {
	width: 100%;
	font-size: 10px;
}

.localServicesSearchBox {
	width: 100%;
	display: block;
	background-color: #eee;
}

.localServicesSearchBox > fieldset {
	padding: 10px 20px 10px 20px;
}

.verticalCheckboxList {
	padding: 0;
}

.verticalCheckboxList > li {
	display: inline-block;
	margin-right: 20px;
	width: 45%;
	vertical-align: top;
}

#findActivitiesContainer {
	float: right;
}

.submitButton {
	background-color: #0db14b;
	border: 1px solid #099c3b;
	padding: 4px 10px;
	color: #fff !important;
	display: block;
	cursor: pointer;
}



/* SWF content */

.swfplayer {
	display: block;
	width: 100%;
}


/* Slider content */

.slider {
	position: relative;
	margin-bottom: 15px;
}

.slider-arrow-prev {
	position: absolute;
	left: -3%;
	width: 39px;
	height: 38px;
	bottom: 150px;
	background-image: url('../images/arrow-left.png');
	cursor: pointer;
}

.slider-arrow-next {
	position: absolute;
	right: -3%;
	width: 39px;
	height: 38px;
	bottom: 150px;
	background-image: url('../images/arrow-right.png');
	cursor: pointer;
}

.slide {
	padding-top: 10px;
	background-color: #FFF200;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.slide img {
	width: 100%;
}

.slide-text {
	padding: 20px;
}

.slide-text #count {
	float: right;
}

.right-content {
	padding: 0 10px;
}

.subnav ul, .subnav ul li ul {
	padding: 10px 0 10px 0;
	list-style: none;
	margin: 0;
	/* list-style-image:url('../images/subnav-arrow.png'); */
}

.content-footer {
	margin-top: 20px;
	text-align: right;
}

/* Promoboxes */

.promoBox__image {
	background: url(../images/promoBoxSprite.gif) no-repeat -9999px -9999px;
	height: 66px;
	width: 45px;
	display: inline-block;
	vertical-align: top;
}

.promoBox__content {
	display: inline-block;
	vertical-align: top;
	width: 55%;
}

#findFamilyMealsJoinChange4LifePromoBox  .promoBox__image {
	background-position: 0 8px;
}

/* Footer */

.page-footer {
	/* width: 100%; */
	/* padding: 10px 5px; */
}

.page-footer-nav {
	list-style: none;
	/* width: 100%; */
	margin: 0;
	padding: 0;
}

.page-footer-nav li {
	/* float: left;
	text-align:center; */
}

.page-footer-nav li a {
	/* display: block; */
	border-right: 1px solid #000;
	padding: 0 10px;
}

.page-footer-nav li:last-child a {
	border: none;
}

x.mobile-nav-button, .mobile-nav, .subnav-mobile-tab { 
	display: none;
}

.promoBox {
	border-bottom: 2px solid #FFF200;
	padding-bottom: 10px;
}




/* general */
.hiddenElement {font-size:0; height:0; left:-999%; line-height:0; overflow:hidden; position:absolute; width:0;}

/* top nav */
.nav-item-last {width:14.322%;}
/* .nav-item-last {width:14.95%;} */

.safari-nav .nav-item-last {width:14.84%;}

.nav-item-last a {background:#099631 url("/change4life/style library/Images/nav-tab-right.gif") right top no-repeat; margin:0;}

/* sub nav */
#container1 ul#secondaryNavigation li {
    background:none;
}

ul#secondaryNavigation li a,
ul#secondaryNavigation li a:hover{
    font-size: 1.2em;
    line-height: 1.2em;
    padding-left: 15px; 
    display:inline-block;
    background:url("/change4life/style library/Images/listButtonBackgroundSprite.gif") no-repeat -4698px 3px transparent;
}
  
ul#secondaryNavigation li a{
    text-decoration: none;
} 

ul#secondaryNavigation li a:hover{
    text-decoration: underline;
} 

ul#secondaryNavigation li ul{
    padding-bottom:0;
    padding-left: 1em;
    font-size: 1em;
    line-height: 1em;
	margin-bottom:0;
} 

ul#secondaryNavigation li ul li ul li {margin-bottom:.3em;}

ul#secondaryNavigation li ul li a{
    background-image: none;
} 

/* header */
.search span.caption {font-size:0; height:0; left:-999%; line-height:0; overflow:hidden; position:absolute; width:0;}
.search input[type="text"] {border:1px solid #ece35c; color:#a0a0a0; font-family:arial,helvetica,sans-serif; font-size:1.2em; height:31px; margin-right:.6em; padding:0 .6em; /* width:14.2em; */}

/* page content */
.page-content {background:#fff url("/change4life/style library/Images/main-content-bg.gif") right top repeat-y;}

/* top nav */
.nav-item {margin-bottom:1px;}
.nav-item a {padding-right:10px;}
.nav-item a:hover, .nav-item a:active, .nav-item a:focus {text-decoration:underline;}
body.whychange li.whyChangeLink a,
body.healthierrecipes li.healthierRecipesLink a,
body.activity li.activityLink a,
body.alcohol li.alcoholLink a,
body.mylocalarea li.myLocalAreaLink a,
body.partners li.partnersLink a,
body.getgoing li.getgoingLink a,
body.smartrestart li.smartRestartLink a, body.couch5k li.couch5kLink a {background:#fff; color:#008232;}
body.getgoing li.getgoingLink a {background:#fff url("/change4life/style library/Images/nav-tab-right-active.gif") right top no-repeat; margin:0;}
body.smartrestart li.smartRestartLink a, body.couch5k li.couch5kLink a {background:#fff url("/change4life/style library/Images/nav-tab-right-active.gif") right top no-repeat; margin:0;}

/* box contents */
.boxContent {background-color:#fff200; border-radius:10px; padding:20px;}

/* carousel/slider */
div#heroCarousel {margin-bottom:20px;}
#primaryContent ul#slider li {background:none; margin:0; padding:0; text-align:center;}
ul#slider li img {width:auto !important;}
ul#slider li div {text-align:left;}
ul#slider h2, ul#slider p {padding:0;}
ul#slider h2 {font-size:2.5em; line-height:1em; padding:0;}
ul#slider p.description {color:#000; font-size:1.2em; margin:0;}
ul#slider p span#count {font-weight:bold;float:right;}
ul#slider span#count strong {color:#000;}
div#heroCarousel .boxContent {position:relative;}
div#heroCarousel span.control {background:url(../PublishingImages/player-buttons-sprite.gif) 0 0 no-repeat; cursor:pointer; display:block; height:39px; text-indent:-9999px; width:39px;}
div#heroCarousel #next .control {background-position:-82px 0;}
div#heroCarousel #next {bottom:85px; position:absolute; right:-24px; z-index:5;}
div#heroCarousel #previous {bottom:85px; left:-24px; position:absolute; z-index:5;}
div#heroCarousel #previous span, div#heroCarousel #next span {display:none;}
div#heroCarousel #previous span.swipe-js, div#heroCarousel #next span.swipe-js {display:block;}
div#heroCarousel .swipe h2 {font-size:2em; line-height:1em; padding:0;}
div#heroCarousel .swipe h2, div#heroCarousel .swipe p {padding:0 10px;}
div#heroCarousel .swipe p.description {color:#000; font-size:1.2em; margin:0;}
div#heroCarousel .swipe span#count {float:right;}
div#heroCarousel .swipe span#count strong {color:#000;}
#mySwipe {margin:0 auto; max-width:366px;}
#mySwipe div a img {height:auto !important; max-width:100% !important; width:auto !important;}
#mySwipe.swipe {overflow:hidden; position:relative; visibility:visible;}
#mySwipe.swipe-js {visibility:hidden;}
.swipe-wrap {overflow:hidden; position:relative;}
.swipe-wrap > div {float:left; position:relative; width:100%;}

/* footer pages */
body.none #ContentHeaderWebPartZone .contentHeaderBox {margin-bottom:2em; min-height:110px;}
body.none #ContentHeaderWebPartZone .contentHeaderBox .divBottom {background: url("/change4life/style library/Images/breakoutBoxImagesSprite.gif") -130px -50px no-repeat; bottom:0; height:110px; position:absolute; right:0; width:100px;}
body.none #ContentHeaderWebPartZone #contactUsHeaderBox .divBottom {background-position:-9135px -40px; height:110px; width:180px;}
body.none #ContentHeaderWebPartZone #contactUsHeaderBox p {width:62%;}
#primaryContent #sitemapContainer ul li {background:none;}
#sitemapContainer ul li a {color:#008a39; font-weight:bold;}
#sitemapContainer ul li li a {color:#000;}
#sitemapContainer ul li li li a {font-weight: normal;}

/* footer */
#footer {
    background: url("/change4life/style library/Images/footerBackground-alt.gif") no-repeat bottom left;
    text-align: center;
    min-height: 210px;
    position: relative;
		clear:both;
}
    
#footer ul {
    /* max-width: 550px; */
    position: relative;
    top: 170px;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 0 10px;
}

#footer ul li {
    /* float:left; */
    background:none;
    display:inline;
    padding:0;
    /* text-align:center; */
}

#footer ul li a {
    clear:both;
    color:#000;
    font:1.2em/1.2em arial,verdana,sans-serif;
    /* text-align:center; */
    border-right:1px solid #000;
    padding:0 .5em;
}

#footer ul li.lastItem a {
    border-right: none;
}



#footer ul li a:hover{
    text-decoration: underline;
}

#footer .divTop,
#footer .divBottom{
    position: absolute;
    top : 0;
    right: 0;
    width: 100%;
    height: 150px;
    background: url("/change4life/style library/Images/footerImages-v2.gif") no-repeat -9999px -9999px;
}



#footer .divBottom{
    width: 225px;
    background-position: -225px -2px;
    left: 20px;
}

#footer .divTop{
    width: 537px;
    background-position:-1194px 0; /* alternative background image to replace the flash animation */
    padding-top:5px; /* to make the flash 'fit' on the 'steps' */
    right:-1px;
}

.jsOn #footer .divTop{ 
    background-position:-564px 0; 
}

/* sections that have a different footer */

body.healthierrecipes #footer, body.activity #footer, body.alcohol #footer  {
	    background:#fff url("/change4life/style library/Images/main-content-bg.gif") right top repeat-y;
	    border-radius:0 0 15px 15px;
	    -moz-box-shadow: 0 6px 0 #ece25c;
	    -webkit-box-shadow: 0 6px 0 #ece25c;
	    box-shadow: 0 6px 0 #ece25c;
	    min-height:135px;
	}	
                               
body.healthierrecipes #footer .divTop, body.healthierrecipes .jsOn #footer .divTop, body.activity #footer .divTop, body.activity .jsOn #footer .divTop, body.alcohol #footer .divTop, body.alcohol .jsOn #footer .divTop {
    display:none;
}

body.healthierrecipes #footer .divBottom, body.activity #footer .divBottom, body.alcohol #footer .divBottom {
    background:url("/change4life/style library/Images/footer-image-healthy-recipes.gif") left top no-repeat;
    float:right;
    height:112px;
    position:relative;
    left:auto;
    right:auto;
    top:0;
    width:225px;
}

/* find local activities */
#primaryContent .localServicesSearchBox  {border:1px solid #ddd;}
#primaryContent .localServicesSearchBox fieldset {border:0;}
#primaryContent .localServicesSearchBox fieldset br {display:none;}
#primaryContent .localServicesSearchBox ul li {background:none; float:left; margin:0 2% 1em 0; padding:0; width:46%;}
#primaryContent .localServicesSearchBox ul li p {margin:0; padding:0 0 1em 0;}
#primaryContent .localServicesSearchBox fieldset #searchWithinContainer {clear:left; padding-top:2em;}
#primaryContent .localServicesSearchBox fieldset #findActivitiesContainer, #primaryContent .localServicesSearchBox fieldset #rememberPostcodeContainer {margin:0;}

/* find local activities */
body.mylocalarea .centre-col, body.mylocalarea .right-col {margin-top:20px;}
body.mylocalarea #myLocalAreaHeaderBox .divBottom {background-position:-1423px bottom; height:150px; width:230px;}
body.mylocalarea #myLocalAreaHeaderBox p {width:70%;}
body.mylocalarea #searchWithinContainer .searchText {border:1px solid #51bb71; padding:3px; width:18em;}
body.mylocalarea #searchWithinContainer br {display:block;}

/* search results */
.results-background ul {list-style:none; margin:0; padding:0;}
.results-background ul li {background:none; padding:0;}
.results-background h2 {padding:0;}
.results-background h2 a {color:#099631;}
.results-background ul li p {margin:0;}
.results-background .pagination {margin-top:1em;}
.results-background .pagination ul li {display:inline; font-weight:normal; padding-right:.5em;}
.results-background .pagination ul li.current-page, .results-background .pagination ul li.next a, .results-background .pagination ul li.prev a {color:#099631;}
.number-of-results {display:none;}
.search-promo-box {background:url("/change4life/style library/Images/search-promo-box.gif") no-repeat scroll 0 0 transparent; border-bottom:2px solid #fff200; padding-bottom:1em; padding-left:44px; text-align:left;}
.no-results-wrap {width:75%;}
.no-results-image {margin-top:3em;}
.no-results-image img {max-width:100%}

@media screen and (max-width: 707px) {
	
	.page-content {border-radius:10px 15px 0 0; padding-top:15px;}
	
	.centre-col {
		width: 95%;
		margin-left: 3%;
		margin:0;
		width:98.5%;
		z-index: 1;
	}

	.right-col{
		width: 100%;
		margin-bottom: 20px;
	}

	.nav ul li a {
		font-size: 10px;
	}

	.nav {
		height: auto; 
		display: none;
		}
	.nav-item {height: auto; float: none; border: none;}
	
	.mobile-nav {display:block; position:absolute; right:0; top:20px;}
    
    .mobile-nav a {background-color:#008332; display:block; height:31px; padding-top:5px; width:40px; }
    
    .mobile-nav a:hover, .mobile-subnav:hover, .mobile-nav a:active, .mobile-subnav:active {background-color:#00b246;}
    
    .mobile-nav a:hover, .mobile-subnav:hover, .mobile-nav a:active, .mobile-subnav:active, .mobile-nav a:focus, .mobile-subnav:focus {outline:0 none; outline-offset: -2px; transition: background-position 0.1s linear 0s;}
    
	
	.mobile-bar {
	    background-color: #f5f5f5;
        border-radius: 1px 1px 1px 1px;
        box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
        display: block;
        height: 2px;
        margin-left: 8px;
        margin-top: 5px;
        width: 24px;
	}
    
    .mobile-menu {left: -36px;
    position: absolute;
    top: 11px;}
    
	.nav ul {width: 100%; list-style: none; padding: 0; margin: 0; height: auto; margin-bottom: 5px; }
	.nav ul li {width: 100%; padding:0; text-align: center; background-color:#099631; border-top: solid 1px #fff200;}
	.nav-item a {
 	font-family:Arial, Verdana, sans-serif;
  	color:#FFFFFF;
  	font-weight:bold;
  	font-size:12px;
  	text-decoration:none;
  	line-height:normal;
  	width: 100%;
  	text-align: center;
  	padding:10px 0;
  	height:  auto;
	}
	
	.nav-item-last{
		background: none;
	}
    
    .nav-item:first-child a {border-radius:0;}
    
    .safari-nav .nav-item-last {width:100%;}
    
    body.whychange li.whyChangeLink,
    body.healthierrecipes li.healthierRecipesLink,
    body.activity li.activityLink,
    body.alcohol li.alcoholLink,
    body.mylocalarea li.myLocalAreaLink,
    body.partners li.partnersLink,
    body.getgoing li.getgoingLink {background:#fff;}
    
	.search-bar {
		display: block; 
		width: 100%; 
		position: relative;
		margin-top: 25px;
	}
	.search-bar input[type="text"] {
		width:100%;
		margin-right: 0;
		padding: 0;
	}
	.search-bar input#ctl00_contentsearch_SearchImg{
		position: absolute;
		top:0;
		right: -1px;
	}
	/* .search-bar-input {width: 100%;} */
	.search-bar-button {position: absolute; top: 0; right: 0;}

	.subnav {position: relative; width: 200px; padding: 20px 0 20px 10px;}
	/*.subnav-item, .sub-subnav-item {color: #fff;}*/

	.subnav-container ul#secondaryNavigation {padding:0;}
	.subnav-container ul#secondaryNavigation li a {background:url("/change4life/style library/Images/sprite-subnav.gif") left -84px no-repeat; color:#fff; padding-left:12px;}

	.subnav-container {
		width: auto;
		transition: left 0.5s;
		-webkit-transition: left 0.5s; /* Safari */
		display: block; 
		position: absolute; 
		left: -236px; 
		background-color: #008332;
		z-index: 10;
		margin:0;
	}

	.shown {	
		/* transition: left 0.2s;
		-webkit-transition: left 0.5s; /* Safari */
		left: 0;
	}

	.mobile-subnav { 
        background:#008322 url('/change4life/style library/images/sprite-subnav.gif') 31px 17px no-repeat;
        display: block; 
		position: absolute; 
		right: -40px;
		height: 40px; 
		width: 40px; 
    }
    
    .show-subnav {background-color:#00b246; background-position:18px -32px;}
    
    #container1 ul#secondaryNavigation li.active > a {background:url("/change4life/style library/Images/sprite-subnav.gif") left -115px no-repeat !important; color:#fff !important; text-decoration:underline;}
    #container1 ul#secondaryNavigation li.active ul li a {background-image:none !important; color:#fff;}
        
	.page-footer-nav li {font-size: 10px;}
	.page-footer-nav li a {padding: 0 5px;}

	.right-content {text-align: center;}

	.promoBox__image, {
		display: block;
	}

	.promoBox__content {
		width: 100%;
	}
	
    
    div#heroCarousel ul#slider h2, div#heroCarousel ul#slider p {
        padding:0;
    }
    
    div#heroCarousel ul#slider li {padding:0;}
    
    div#heroCarousel #previous {left:-10px !important;}
    div#heroCarousel #next {right:-10px !important;}
    div#heroCarousel .swipe h2, div#heroCarousel .swipe p {
        padding:0 20px;
    }

    body.healthierrecipes #footer, body.activity #footer, body.alcohol #footer {min-height:150px !important;}
         

    /* find local activities */
    #primaryContent .localServicesSearchBox ul li {float:none; margin:0; width:100%;}

    /* find local activities */
    body.mylocalarea #myLocalAreaHeaderBox p {width:60%;}
    body.mylocalarea #searchWithinContainer .searchText {width:16em;}

    /* search results */
    body.none .results-panel-right {margin-left:15px; margin-right:15px; width:93%;}
    
}

@media screen and (max-width: 830px) {
	body {padding-bottom:20px;}
	
	.flash-footer {
		display: none;
	}

    #footer {
	    background:#fff url("/change4life/style library/Images/main-content-bg.gif") right top repeat-y;
	    border-radius:0 0 15px 15px;
	    -moz-box-shadow: 0 6px 0 #ece25c;
	    -webkit-box-shadow: 0 6px 0 #ece25c;
	    box-shadow: 0 6px 0 #ece25c;
	    min-height:145px;
	}
    
    
    
    #footer ul {padding-bottom:20px;}

    body.healthierrecipes #footer .divBottom, body.activity #footer .divBottom, body.alcohol #footer .divBottom {top:-30px;}
}

@media screen and (max-width: 400px) {
	.logo img, .strapline img {padding-right:30px;}
}


/* admin */
#ctl00_authoringcontrols table td, #ctl00_authoringcontrols table th, .ms-SPZone table td, .ms-SPZone table th {padding:0;}